﻿@import url(https://fonts.googleapis.com/css?family=Amarante);
@import url(https://fonts.googleapis.com/css?family=Amaranth);
@import url(https://fonts.googleapis.com/css?family=Oswald);
@import url(https://fonts.googleapis.com/css?family=Fjalla+One);


@import url(https://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
@import url(https://fonts.googleapis.com/earlyaccess/lateef.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosanskufiarabic.css);
@import url(https://fonts.googleapis.com/earlyaccess/amiri.css);


.ff1 { font: Normal 20pt 'Amarante';}
.ff1 { font: Normal 20pt 'Amaranth';}
.ff1 { font: Normal 20pt 'Oswald';}
.ff1 { font-family: 'Fjalla One', sans-serif; }

body { padding: 0px; margin: 0px; font-family: "Noto Sans Kufi Arabic"; background:#eeeeee url('../images/bodybg.jpg') no-repeat fixed center bottom}
.clr { clear: both; padding: 0px; margin: 0px }
.container .col-md-1, container .col-md-10, container .col-md-11,ontainer .col-md-12, .container .col-md-2, .container .col-md-3,  .container .col-md-4, .container .col-md-5, .container .col-md-6, .container .col-md-7,  .container .col-md-8, .container .col-md-9 { float: right } 
h1, h2, h3, h4 { font-family: "Noto Sans Kufi Arabic"; font-weight: bold  }

.navbr-cusstyle { width: 80%; margin: auto; background: transparent url('../images/navbg.png') repeat; margin-bottom: 30px; border-radius: 0px 0px 20px 20px; }
.navbr-cusstyle ul { text-align: center }
.navbr-cusstyle li { display: inline-block; padding: 9px; font-size: 12pt; text-align: center; color: #fff; margin-left: 6px; margin-right: 6px }
.navbr-cusstyle a:link { color: #fff; text-decoration: none}
.navbr-cusstyle a:visited { color: #fff; text-decoration: none}
.navbr-cusstyle a:hover { color: #FFCC00; text-decoration: none }

.radio-div { margin: auto; text-align: center; background-color: transparent; border: 0px; }
.banner-image-title img { float: right }
.column-div { margin: 10px }
.home-column { text-align: left;}

.home-details { margin-top: 10px; text-align: center; }

.container-slide { height: 420px }
.carousel-caption { background-color: #000; border: 1px solid black; opacity: 0.7; filter: alpha(opacity=70); /* For IE8 and earlier */ }
.carousel-caption a { color: #fff; }
.carousel-caption h3, nav { font: bold 17pt "Noto Sans Kufi Arabic"; direction: rtl }

.home-speech-banner { background: transparent url('../images/whtebg.png'); border-radius: 20px; margin-top: 10px; padding: 15px; margin-bottom: 10px; text-align: right; direction: rtl  }
.home-speech-banner span { font-weight: bold; font-size: 13pt }
.home-speech-banner img { float: right; margin-left: 10px }
.home-speech-banner a:link { color: #333333; text-decoration: none}
.home-speech-banner a:visited { color: #333333; text-decoration: none }
.home-speech-banner a:hover { color: #990000; text-decoration: none }
.home-speech-banner .inwan { font-size: 23pt; font-weight: bold; padding: 10px; padding-right: 28px; border-top: 10px #E16D04 solid; margin-bottom: 20px }
.home-speech-banner .inwan span { font-size: 18pt; font-weight: bold;  color: #DDDDDD}
.home-speech-banner .detaildiv { padding-left: 30px; padding-top: 40px;  }
.home-speech-banner .detaildiv span {font-size: 15pt; }
.home-speech-banner .thumbnail h3 {font-size: 15pt; font-weight: bold }
.home-speech-banner .drijediv { font-size: 15pt; }
.home-speech-banner .drijediv img { margin-bottom: 15px; float: none  }
.home-speech-banner .drijediv h4 {font-size: 20pt; }

.home-news-div-banner { background-color: #003366; color: #fff; padding: 3px; margin-top:5px; font-size: 14pt; text-align: right  }
.home-news-div-items { margin-top: 10px; padding: 15px; margin-bottom: 10px; text-align: right; direction: rtl; background-color: #fff }
.home-news-div-items span { font-weight: bold; font-size: 13pt }
.home-news-div a:link { color: #333333}
.home-news-div a:visited { color: #333333 }
.home-news-div a:hover { color: #990000; text-decoration: none }

.main-logo { height: 90px; float: left; margin-right: 25px; }
.header-banner { text-align: center; text-align: right; direction: rtl; margin:  auto;}
.img-banner { text-align: center; direction: ltr; margin: auto; }
.inside-container-fluid { margin: 0px 0px 40px 0px; background-color: #fff; height: 90px }

.dh1 { font: bold 14pt "Segoe UI"; direction: rtl; }
.dh1 h3 { font: bold 19pt "Segoe UI"; direction: rtl; color: #FF9900 }
.showcate-style-4 { font: bold 13pt "Segoe UI"; color:#666666;height: 170px }
.showcate-style-4 h3 { font: bold 18pt "Segoe UI"; direction: rtl; color: #FF9900 }
.showcate-style-4 img { max-height: 150px; float: right; margin-left: 10px }


/* Footer */
.footer-distributed .footer-right { text-align: right }
.footer-distributed { background-color: #292c2f; box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12); box-sizing: border-box; text-align: left; padding: 55px 50px;  color: #ffffff; }
.footer-distributed .footer-left, .footer-distributed .footer-right { vertical-align: top; }
.footer-distributed .footer-center { vertical-align: middle ; }
.footer-distributed .footer-left { width: 45%; display: inline-block; }
.footer-distributed .footer-center { width: 22%; display: inline-block; }
.footer-distributed .footer-right { width: 25%; display: inline-block; }
/* The company logo */
.footer-distributed h3 { color: #ffffff; font: normal 25pt "Noto Sans Kufi Arabic"; margin: 0; }
.footer-distributed h3 span { color: #5383d3; }
/* Footer links */
.footer-links a { display:inline-block; line-height: 1.8; text-decoration: none; color: inherit; }
.footer-distributed .footer-company-name { color: #8f9296; font-size: 14px; font-weight: normal; margin: 0; text-align: center }
.footer-distributed .footer_menu { direction: ltr; margin: auto; vertical-align:top}
.footer-distributed .footer_menu_div1 { min-width: 120px; text-align: left; margin-left: 4px; color: #fff; font-size: 10pt;  vertical-align:top;display : inline-block;}
.footer-distributed .footer_menu_div2 { text-decoration: none; margin: 8px; font-size: 10pt; line-height: 150%;}
.footer-distributed .footer_menu_div2 a:link { text-decoration: none ; color: #fff}
.footer-distributed .footer_menu_div2 a:visited { text-decoration: none ; color: #fff}
.footer-distributed .footer_menu_div2 a:hover { text-decoration: none ; color: #F0F000}
.footer-distributed hr { margin: 5px 0px 5px 0px }
/* Footer Center */
.footer-distributed .footer-center i { background-color: #33383b; font-size: 25px; width: 38px; height: 38px; border-radius: 50%; text-align: center; line-height: 42px; margin: 10px 15px;	vertical-align: middle; }
.footer-distributed .footer-center i.fa-envelope { font-size: 17px; line-height: 38px; }
.footer-distributed .footer-center p{  display: inline-block; vertical-align: middle; margin:0; }
.footer-distributed .footer-center p span { display:block; font-weight: normal;	font-size:14px;	line-height:2; }
.footer-distributed .footer-center p a{ color: #5383d3; text-decoration: none;}
/* Footer Right */
.footer-distributed .footer-company-about{ line-height: 20px; color: #92999f; font-size: 13px; font-weight: normal; margin: 0; }
.footer-distributed .footer-company-about span{ display: block; font-size: 14px; font-weight: bold;	margin-bottom: 20px; }
.footer-distributed .footer-icons { text-align: center; }
.footer-distributed .footer-icons a{ display: inline-block; width: 35px; height: 35px; cursor: pointer; background-color:  #33383b; border-radius: 3px; font-size: 20px; color: #ffffff; 
	text-align: center; line-height: 35px; margin-right: 3px; margin-bottom: 5px; padding-top: 8px; }

@media (max-width: 880px) {
	.footer-distributed { font: bold 14px sans-serif; }
	.footer-distributed .footer-left, .footer-distributed .footer-center, .footer-distributed .footer-right, .footer-distributed .footer_menu, .footer-distributed .footer_menu_div1 { display: block; width: 100%; margin-bottom: 40px; text-align: center;}
	.footer-distributed .footer-center i { margin-left: 0; }
	
	.home-details-news-div {  display: block; width: 100%}
	.details-news-div-img {
	height: 180px !important;
	margin: auto 
	}
}

@media (min-width:600px) {
	.img-ignoreresponse {
	width: 100% !important;
	height: 400px !important;
	}

	.home-details-news img { 
	float right !important; 
	height: 150px !important;
	}

}
